Zum Installieren und Verwenden des vRealize Automation-Plug-Ins muss Ihr System bestimmte Funktionsvoraussetzungen erfüllen.

vRealize Automation

Sie benötigen Zugriff auf einen vRealize Automation-Server. Version 7.0 des Plug-Ins ist mit vRealize Automation 7.0 kompatibel.

Weitere Informationen zum Einrichten von vRealize Automation finden Sie unter vRealize Automation Installieren von vRealize Automation 7.0.

vRealize Orchestrator-Server

Version 7.0 des Plug-Ins ist mit vRealize Orchestrator 7.0 kompatibel.

Weitere Informationen zum Einrichten von Orchestrator finden Sie unter Installieren und Konfigurieren von VMware vRealize Orchestrator.

Weitere Voraussetzungen

Für die vollständige Plug-In-Funktionalität müssen Sie Web Distributed Authoring and Versioning (WebDAV) in Ihren Microsoft Web Server (IIS)-Rollendiensten deinstallieren.